/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "载入文件时发生错误：%@";

/* Export Panel */
"Choose Folder" = "选取文件夹";

/* error message */
"Duplicate Master Names" = "存在重复的母版名称";

/* Export Panel */
"Export" = "导出";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "运行库键值异常：‘%1$@’ 文件：‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "无效信息：%@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "文件中含有git冲突标记：%@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "多个母版名称相同（%@），将导致文件互相覆盖。";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO 导入/导出";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "您无法将该工程文档存储为 UFO 文件，该格式不支持多母版。\n\n请使用 “导出” 功能替代。";

